/*     124664 : 텍스트 오버레이 이미지      */
.text_over_img__124664__ {position:relative;max-width:100%;vertical-align:top}
.text_over_img__124664__ * {box-sizing:border-box}
.text_over_img__124664__ a {display:inline-block;max-width:100%}
.text_over_img__124664__ img {vertical-align:top}

.text_over_img__124664__ .figure {display:none;}
.text_over_img__124664__ .caption {padding:20px;background:#1729b6}
.text_over_img__124664__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#ffffff}
.text_over_img__124664__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__124664__ .caption .content {color:#ffffff}

.text_m_sml__124664__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__124664__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__124664__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__124664__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__124664__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__124664__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__124664__{padding:0 28px 28px 0;}
	.text_over_img__124664__:before {content:'';display:block;width:83px;height:83px;background:#0256d0;position:absolute;bottom:0;right:0;}
	.text_over_img__124664__:after {content:'';display:block;clear:both;}
	.text_over_img__124664__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__124664__ .caption {position:absolute;left:0;top:64px;width:44%;padding:55px 40px; z-index:1;}
	.text_over_img__124664__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__124664__ {padding:0 0 28px 28px;}
	.figure_left__124664__ .figure {float:left;}
	.figure_left__124664__ .caption {left:auto;right:0;width:44%;}
	.figure_left__124664__:before {left:0;right:auto;}

	.text_sml__124664__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__124664__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__124664__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__124664__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__124664__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__124664__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     124665 : BLANK 컨텐츠      */
.blank__124665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.blank__124665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__124665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__124665__ {height:40px}
}

/*     124666 : 타이틀 텍스트      */
.title__124666__ {font-size:0}
.title__124666__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__124666__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124666__.style_top p {padding-top:10px}
.title__124666__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124666__.style_right p {padding-right:14px}
.title__124666__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124666__.style_bottom p {padding-bottom:12px}
.title__124666__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124666__.style_left p {padding-left:14px}
.title__124666__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124666__.style_circle1 p {padding-left:18px}
.title__124666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124666__.style_circle2 p {padding-left:18px}
.title__124666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124666__ p {font-size:30px}
	.title__124666__.style_top p:before {width:30px}
	.title__124666__.style_right p:before {height:30px}
	.title__124666__.style_bottom p:before {width:30px}
	.title__124666__.style_left p:before {height:30px}
}

/*     127366 : 한줄 텍스트      */
.text__127366__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127366__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127366__ p {font-size:20px}
}

/*     124667 : BLANK 컨텐츠      */
.blank__124667__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__124667__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__124667__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__124667__ {height:20px}
}

/*     124668 : 이미지 리스트 (타일형)      */
.img_tile__124668__ .img_wrap {margin:0 -10px;}
.img_tile__124668__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__124668__ * {box-sizing:border-box;}
.img_tile__124668__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__124668__ .item .item_inner {padding:5px;background:#fff;text-align:center}
.img_tile__124668__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__124668__ .item a {display:block; text-decoration:none;}
.img_tile__124668__ .item a:after {content:'';display:block;clear:both;}
.img_tile__124668__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__124668__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__124668__ .caption {display:block;margin-top:10px;}
.img_tile__124668__ .caption > span {display:block;}
.img_tile__124668__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__124668__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#000000; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__124668__ .item {width:100%;}
.col_m_2__124668__ .item {width:50%;}
.col_m_3__124668__ .item {width:33.3333%;}
.col_m_4__124668__ .item {width:25%;}
.col_m_1__124668__ .item,
.col_m_2__124668__ .item2n,
.col_m_3__124668__ .item3n,
.col_m_4__124668__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__124668__ .item {text-align:center;}
	.img_tile__124668__ .figure {width:auto;max-width:77px;}
	.img_tile__124668__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__124668__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__124668__ .item,
	.col_m_2__124668__ .item2n,
	.col_m_3__124668__ .item3n,
	.col_m_4__124668__ .item4n {clear:none;}

	.col_t_1__124668__ .item {width:100%;}
	.col_t_2__124668__ .item {width:50%;}
	.col_t_3__124668__ .item {width:33.3333%;}
	.col_t_4__124668__ .item {width:25%;}
	.col_t_5__124668__ .item {width:20%;}
	.col_t_6__124668__ .item {width:16.6666%;}
	.col_t_1__124668__ .item,
	.col_t_2__124668__ .item2n,
	.col_t_3__124668__ .item3n,
	.col_t_4__124668__ .item4n,
	.col_t_5__124668__ .item5n,
	.col_t_6__124668__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__124668__ .item .item_inner {padding:50px 40px; background-color:#f5f5f5; border:1px solid #dfdfdf; }
	.img_tile__124668__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__124668__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__124668__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__124668__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__124668__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__124668__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__124668__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__124668__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__124668__ .item,
	.col_t_2__124668__ .item2n,
	.col_t_3__124668__ .item3n,
	.col_t_4__124668__ .item4n,
	.col_t_5__124668__ .item5n,
	.col_t_6__124668__ .item6n {clear:none;}

	.col_pc_1__124668__ .item {width:100%;}
	.col_pc_2__124668__ .item {width:50%;}
	.col_pc_3__124668__ .item {width:33.3333%;}
	.col_pc_4__124668__ .item {width:25%;}
	.col_pc_5__124668__ .item {width:20%;}
	.col_pc_6__124668__ .item {width:16.6666%;}
	.col_pc_1__124668__ .item,
	.col_pc_2__124668__ .item2n,
	.col_pc_3__124668__ .item3n,
	.col_pc_4__124668__ .item4n,
	.col_pc_5__124668__ .item5n,
	.col_pc_6__124668__ .item6n {clear:both;}
}




/*     124669 : BLANK 컨텐츠      */
.blank__124669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__124669__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__124669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__124669__ {height:20px}
}

